## ant1.7 1.7.1

=== debian/changelog ===
ant1.7 (1.7.1-8) unstable; urgency=low

  * Team upload.
  * Fix FTBFS due to changes in libxml-commons-resolver1.1-java 1.2.
    (Closes: #640072).
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 03 Sep 2011 00:16:47 +0200

ant1.7 (1.7.1-7) unstable; urgency=medium

  [ Niels Thykier ]
  * Team upload.
  * Replaced B-D on default-jdk-builddep with default-jdk and
    gcj-native-helper.
  * Bumped Standards-Versions to 3.9.0 - no changes required.

  [ Matthias Klose ]
  * Fix ant to correctly build JAX-WS (upstream #43114).

 -- Matthias Klose <doko@debian.org>  Sat, 03 Jul 2010 12:42:16 +0200

ant1.7 (1.7.1-6) unstable; urgency=low

  * Add unversioned Provides. (Closes: #572328)

 -- Torsten Werner <twerner@debian.org>  Wed, 03 Mar 2010 23:33:47 +0100

ant1.7 (1.7.1-5) unstable; urgency=low

  * Rename source package to ant1.7 to provide an ant version for packages that
    are not compatible with 1.8.
  * Remove doc package.
  * Remove Arnaud from Uploaders list and add myself.
  * Remove Conflicts and Replaces for very old versions of ant.
  * Add Conflicts for newer versions of ant.

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Feb 2010 17:04:49 +0100

ant (1.7.1-4) unstable; urgency=low

  * Fix link to /usr/share/doc/ant-doc/manual/api. You may
    have to uninstall ant-doc then install it again for this
    change to take effect (Closes: #541416)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 01 Sep 2009 18:16:28 +0100

ant (1.7.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:07:55 +0200

ant (1.7.1-2) experimental; urgency=low

  * Bump up Standards-Version to 3.8.2
  * Move Ant Javadoc to /usr/share/doc/ant/api/
  * Deploy missing POM files for ant-optional package 
  * Fix version for antlr, bcel, commons-net, log4j dependencies in the
    Maven POMs.
  * Fix groupId and artifactId for commons-logging and regexp
    dependencies in the Maven POMs.
  * Fix Ant version in the Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 22 Jul 2009 19:08:53 +0100

ant (1.7.1-1) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Update debhelper and compat to 6
  * Add Matthias Klose to Uploaders
  * Move ant-gcj from Recommends to Suggests for ant binary package
    (closes: #506220)
  * Add Build-Depends on libjaxp-1.3-java as xml-apis.jar has moved to this
    package. Add a Suggests on the same package for ant-optional
  * Add the Maven POMs to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the full text of the Apache 2.0 license

  [Colin Watson]
  * Drop JDK recommendation to a Suggests to make it feasible to fit ant on
    the server CD (thanks, Thierry Carrez; LP: #389470).

  [Richard A. Johnson]
  * Added 11_ant_underscore_dash_fix.patch fixes - to _ conversion LP: #296409

  [Matthias Klose]
  * New upstream version (bug fix release).
    - mainly a bugfix release.
    - has extended support for Java6 features.
    - <script> now has support for JavaFX.
    - release notes: http://apache.linux-mirror.org/ant/README.html
  * Remove debian/patches/05_ant-bug433444.patch. Obsoleted.
  * Merge from Ubuntu:
    - ant: Depend on default-jre-headless, drop dependency on jvm.
    - Set java source and target version to 1.4.
    - ant: Recommend default-jdk | java-compiler | java-sdk.
  * Fix dangling symlink to ant-bootstrap.jar.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 03 Jul 2009 00:42:36 +0100

ant (1.7.0-6) unstable; urgency=low

  * Moved ant-bootstrap.jar to /usr/share/ant/etc/. Closes: #353586
  * Build-Depends on default-jdk-builddep. Closes: #477844

 -- Michael Koch <konqueror@gmx.de>  Tue, 29 Apr 2008 17:43:04 -0100

ant (1.7.0-5) unstable; urgency=low

  * Fix handling of native2ascii for classpath based VMs.
    Closes: 470584.
  * Fixed Section in ant-doc.doc-base.2 to 'Programming'.

 -- Michael Koch <konqueror@gmx.de>  Mon, 31 Mar 2008 20:14:27 +0200

ant (1.7.0-4) unstable; urgency=low

  * Fixed debian/changelog to differenciate between license and copyright.
  * Removed -1 in versioned dependencies from Build-Depends.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Feb 2008 10:37:26 +0100

ant (1.7.0-3) unstable; urgency=low

  * Upgrade source and target version from 1.2 to 1.3.

 -- Michael Koch <mkoch@quadriga.konqueror.de>  Fri, 24 Aug 2007 19:39:32 +0200

ant (1.7.0-2) unstable; urgency=low

  * Added debian/patches/05_ant-bug433444.patch. Closes: #433444.

 -- Michael Koch <konqueror@gmx.de>  Tue, 17 Jul 2007 13:25:02 -0100

ant (1.7.0-1) unstable; urgency=low

  * New upstream version. Closes: #412716.
  * Updated debian/patches/01_gjdoc_task.patch.
  * Removed debian/patches/03_SplashTaskPatch_b.patch. Obsoleted.
  * Removed debian/patches/03_SplashTaskPatch_c.patch. Obsoleted.
  * Removed debian/patches/04_UUMailerReflection.patch. Obsoleted.
  * Removed debian/patches/05_TaskAvailabilityFix_ANT_PR38260.patch.
    Obsoleted.

 -- Michael Koch <konqueror@gmx.de>  Sat, 07 Jul 2007 09:13:08 -0100

ant (1.6.5-9) unstable; urgency=low

  * Fixed generation of binary-arch only packages. Closes: #430662.

 -- Michael Koch <konqueror@gmx.de>  Sun, 01 Jul 2007 21:06:38 -0100

ant (1.6.5-8) unstable; urgency=low

  * Only compile to native on certain archs. Closes: #430662.
  * Use ${source:Version} instead of ${Source-Version}.
  * Removed Wolfgang from Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Jun 2007 14:30:53 -0100

ant (1.6.5-7) unstable; urgency=low

  [ Arnaud Vandyck ]
  * debian/build.xml.5: correction of an exemple, thanks to LI Daobing

