=== debian/control ===
Source: ant1.7
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Gybas <sgybas@debian.org>, Michael Koch <konqueror@gmx.de>,
 Matthias Klose <doko@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs (>= 0.4.8), debhelper (>= 6), default-jdk, maven-repo-helper (>= 0.7),
 libxerces2-java, libbsf-java (>= 2.3.0rc1), liboro-java, libxalan2-java (>= 2.4.0), junit, antlr,
 liblog4j1.2-java, libregexp-java, libbcel-java (>= 5.0), libcommons-logging-java, libjdepend-java,
 libgnumail-java, libxml-commons-resolver1.1-java, libcommons-net-java, libjsch-java, libjaxp1.3-java,
 gcj-native-helper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ant1.7
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ant1.7/
Homepage: http://ant.apache.org/

Package: ant1.7
Architecture: all
Priority: optional
Depends: ${misc:Depends}, default-jre-headless | java1-runtime-headless | java2-runtime-headless, libxerces2-java
Recommends: ant-optional, ant-gcj
Suggests: default-jdk | java-compiler | java-sdk, ant-doc
Provides: ant
Conflicts: ant
Description: Java based build tool like make
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the scripts and the core
 tasks libraries. 

Package: ant1.7-gcj
Architecture: any
Priority: optional
Depends: ant1.7, ${misc:Depends}, ${shlibs:Depends}
Provides: ant-gcj
Conflicts: ant-gcj
Description: Java based build tool like make
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the scripts and the core
 tasks libraries. 

Package: ant1.7-optional
Architecture: all
Priority: optional
Depends: ${misc:Depends}, ant1.7 (= ${source:Version})
Recommends: ant-optional-gcj
Suggests: libbsf-java, liboro-java, libxalan2-java (>= 2.4.0-1), libjaxp1.3-java, junit, liblog4j1.2-java, libregexp-java, jython, antlr, libbcel-java (>= 5.0), libcommons-logging-java, libjdepend-java, libgnumail-java, libxml-commons-resolver1.1-java, libcommons-net-java, libjsch-java, javacc
Provides: ant-optional
Conflicts: ant-optional
Description: Java based build tool like make - optional libraries
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the optional tasks libraries.

Package: ant1.7-optional-gcj
Architecture: any
Priority: optional
Depends: ant1.7-optional, ${misc:Depends}, ${shlibs:Depends}
Provides: ant-optional-gcj
Conflicts: ant-optional-gcj
Description: Java based build tool like make - API documentation and manual
 A system independent (i.e. not shell based) build tool that uses XML files
 as "Makefiles". This package contains the manual of ant as well as the
 Javadoc API documentation.
